/* ------ 资源路径 ------ */
/* ------ 字体变量 ------ */
/* 宋体 */
/* 微软雅黑 */
/* 移动端 */
/* ------ 颜色变量 ------ */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
input::-webkit-search-cancel-button{
    display: none;
}
input::-ms-clear, input::-ms-reveal{display: none;}
input[type=search]::-ms-clear{
    display: none;
}
:-moz-placeholder {
    color: #8E8E8E; opacity:1;
}

::-moz-placeholder {
color: #8E8E8E;opacity:1;
}

input:-ms-input-placeholder{
    color: #8E8E8E;opacity:1;
}

input::-webkit-input-placeholder {
    color: #8E8E8E;
    opacity: 1;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family:"微软雅黑";
}
@font-face {
    font-family: 'fontNameRegular';
    src: url('../fonts/regular/GEORGIA.eot');
    src: local('GEORGIA Regular'),
    local('GEORGIA'),
    url('../fonts/regular/GEORGIA.otf') format('otf'),
    url('../fonts/regular/GEORGIA.TTF') format('truetype'),
    url('../fonts/regular/GEORGIA.svg#GEORGIA') format('svg');
}
@font-face {
    font-family: 'fontNameBold';
    src: url('../fonts/bold/GEORGIAB.eot');
    src: local('GEORGIAB Bold'),
    local('GEORGIAB'),
    url('../fonts/bold/GEORGIAB.otf') format('otf'),
    url('../fonts/bold/GEORGIAB.TTF') format('truetype'),
    url('../fonts/bold/GEORGIAB.svg#GEORGIA') format('svg');
}
::-webkit-scrollbar {
    width: 0;
}

/*ios系统中元素被触摸时产生的半透明灰色遮罩怎么去掉*/
a,
button,
input,
textarea {
    color: #000;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: none !important;
}

/*伪元素改变number类型input框的默认样式*/
input[type=number]::-webkit-textfield-decoration-container {
    background-color: transparent;
}

input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

/*禁用 select 默认下拉箭头*/
select::-ms-expand {
    display: none;
}

/*禁用 radio 和 checkbox 默认样式*/
input[type=radio]::-ms-check,
input[type=checkbox]::-ms-check {
    display: none;
}

/*禁用PC端表单输入框默认清除按钮*/
input[type=text]::-ms-clear,
input[type=tel]::-ms-clear,
input[type=number]::-ms-clear {
    display: none;
}

ul {
    list-style: none;
}

input::-webkit-input-placeholder {
    color: #ccc;
}

/* 使用webkit内核的浏览器 */
input:-moz-placeholder {
    color: #ccc;
}

/* Firefox版本4-18 */
input::-moz-placeholder {
    color: #ccc;
}

/* Firefox版本19+ */
input:-ms-input-placeholder {
    color: #ccc;
}

img {
    border: none;
}

/* 兼容到IE8+及以上 */
* {
    box-sizing: border-box;
}

*::before,
*::after {
    box-sizing: border-box;
}

body {
    font-family: 'PingFang SC', 'Lantinghei SC', 'Microsoft YaHei', 'HanHei SC', 'Helvetica Neue', 'Open Sans', Arial, 'Hiragino Sans GB', 'Microsoft Yahei', 'STHeiti', 'WenQuanYi Micro Hei', SimSun, sans-serif, '\5B8B\4F53';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.hide {
    display: none;
}

.text-center {
    text-align: center;
}

/*html {*/
/*font-size: 40px;*/
/*}*/
html,
body {
    width: 100%;
    height: 100%;
    z-index: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
}

.container-fluid {
    padding: 0 !important;
}

header {
    width: 100%;
    padding-top: 20px;
}

.search {
    width: 16.5%;
    position: relative;
}
.dropdown-menu{
    min-width: 142px !important;
    background-color: rgba(255, 255, 255, .6) !important;
    filter:alpha(opacity=60);
}
.dropdown-menu > li > a{
    text-align: center;
    padding: 6px 10px !important;
    font-family: fontNameRegular;
}
.dropdown-menu > li{
    border-bottom: 1px solid rgba(255, 255, 255, .8) ;
    width: 96%;
    margin: 0 auto;
}
/*.dropdown-menu > li:hover,.dropdown-menu > li a:hover{*/
    /*background:#FC3 !important;*/
/*}*/

.dropdown-menu > li:last-child{
    border-bottom: none;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
}
.search1{
    position: relative;
    width: 100%;
}
.search input,.search1 input {
    background: #f8f8f8;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #e4e4e4;
    padding: 5px;
}

.search span,.search1 span {
    position: absolute;
    right: 10px;
    color: #7f7f7f;
    top: 50%;
    transform: translateY(-50%);
}
.dropdown-menu{

}

nav {

    width: 100%;
    border-top: 1px solid #d8d8d8;
    margin-top: 15px;
    background: #fff;

    -moz-box-shadow:-5px 5px 6px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow:-5px 5px 6px rgba(0, 0, 0, 0.08);
    box-shadow: -5px 5px 6px rgba(0, 0, 0, 0.08);
    border-bottom: 1px solid #d8d8d8\9;



    border-collapse:separate !important;

    position: relative;
    z-index: 99;
}

.navList {
    width: 100%;

}

.navList li {
    float: left;
}

.navList > li {
    padding: 15px 33px;
    font-weight: bold;
    font-size: 16px;
    position: relative;
}

.navList li a {
    color: #000;
}

.navList li a:hover {
    color: #ca302f !important;
}

.navList > li:first-child {
    padding: 15px 20px 15px 0;
}

.navList > li:last-child {
    /* padding: 15px 0 15px 20px; */
    float: right;
}

.list_bg {
    filter: alpha(opacity:80);
    opacity: 0.8;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    background: #fff;
    position: absolute;
    top: 52px;
    width: 100%;
    display: none;
    right: 0;
}

.navList li ul {
    width: 100%;
    position: absolute;
    display: none;
    top: 52px;
    z-index: 98;

    right: 0;
    text-align: center;
}

.navList li ul li {
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    padding: 7px 0;
    border-bottom: 1px solid #fff;

}

.navList li ul li:last-child {
    border-bottom: none;
}

footer {
    display: none;
}
.date i{
    font-style: normal;
}
.pcFooter {
    width: 100%;
    background: #f5f5f5;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    position: absolute;
    font-style: normal;
    margin-top: 20px;
}

.phoneFooter {
    width: 100%;
    margin-top: 31px;
    padding-bottom: 200px;
    /* border-bottom: 2px solid #f5f5f5; */
}

.f_left {
    border-right: 1px solid #d9d9d9;
}

.left_content {
    width: 40%;
    display: inline-block;
    margin-left: 46%;
    margin-top: 40px;
    margin-bottom: 86px
}

.left_content .form-group {
    width: 100%;
}

.left_content p {
    padding: 20px 0 0 0;
}

.f_left {
    width: 39%;
    min-height: 400px\9;
}

.f_comom {
    display: inline-block;
}

.f_top {
    width: 100%;
    border-bottom: 1px solid #d9d9d9;
    position: relative;
}

.right_comom {
    margin-left: 7%;
}

.f_right {
    width: 61%;
    position: absolute;
    top: 40px;
    min-width: 600px;
}

.right_comom_phone {
    width: 94%;
    margin: 0 auto;
    position: relative;
    border-bottom: 3px solid #f5f5f5;
    padding-bottom: 40px;
    border-top: 3px solid #f5f5f5;
    padding-top: 60px;
}

.right_comom_phone ul {
    width: 109px;
    display: inline-block;
    vertical-align: text-top;
}

.right_comom ul {
    /* width: 130px; */
    display: inline-block;
    vertical-align: top;
}

.right_comom_phone ul.teFcou {
    width: 155px;
}

.right_comom_phone ul.teSer {
    width: 95px;
}
.right_comom ul.teFcou {
    /* width: 200px; */
}

.right_comom_phone ul.teAbout {
    position: relative;
    top: 40px;
    width: 73px;
}

.right_comom_phone ul li {
    width: 100%;
    line-height: 40px;
    font-size: 14px;
}

.right_comom_phone ul li a {
    color: #666666;
}

.right_comom_phone ul li:nth-child(1) {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 25px;
}

.right_comom_phone ul li:nth-child(2) {
    font-size: 16px;
    font-weight: bold;
}

.right_comom ul.teAbout {
    position: relative;
    top: 40px;
}

.right_comom ul li {
    width: 100%;
    line-height: 40px;
}

.right_comom ul li a {
    color: #666666;
}

/* .right_comom ul li:nth-child(1) {
    font-size: 14px;
    font-weight: bold;
}

.right_comom ul li:nth-child(2) {
    font-size: 14px;
    font-weight: bold;
} */
.right_comom ul li:first-child {
    font-size: 14px;
    font-weight: bold;
}

.right_comom ul li:first-child + li {
    font-size: 14px;
    font-weight: bold;
}
.f_bottom {
    width: 100%;
    padding: 50px 0;
    text-align: center;
}

.f_bottom img {
    width: 237px;
    display: inline-block;
    margin-right: 50px
}

.f_bottom p {
    text-align: center;
    color: #666666;
    font-size: 12px;
    padding-top: 20px;
}

.phone_top {
    border-top: 3px solid #f5f5f5;
    width: 94%;
    margin: 0 auto;
    padding-bottom: 60px;
}

/* --ie清除--*/
select::-ms-expand { display: none; }
.pcFooter select::-ms-expand{ display: none; }

/* --火狐、谷歌清除--*/
.select_down{
    background:url("../images/arrows_down.png") no-repeat scroll right center #fff !important;
    background: #fff\9 !important;
}
/*.article_body p img:first-child{
    width: 100% !important;
    height: auto !important;
}*/
.article_body p img{
    max-width: 100% !important;
}
.article_body p iframe{
    width: 100% !important;
}

select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -ms-appearance:none;
    /*background: url("../images/option_arror.png") no-repeat scroll right center #fff !important;*/
    /*padding-right: 14px;*/
}
.banner-arrow{
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 80px !important;
    height: 80px !important;
    margin-top: 0 !important;
    filter: alpha(opacity:50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    z-index: 1111;
    position: absolute;
    top: 50%;
    top: 40%\9;
    z-index: 111;
}
.banner-arrow.arrow-left{
    background: #fff url('../images/prev.png') no-repeat center;
}
.banner-arrow.arrow-right{
    background:#fff  url('../images/next.png') no-repeat center;
    right: 0;
}

.select_icon{
    position: relative;
}
.select_icon .glyphicon{
    position: absolute;
    right: 10px;
    top: 7px;
    color: #d9d9d9;
    font-size: 18px;

}

.phone_top select {
    width: 443px;
    margin: 65px auto;
    border: none;
    background: #fff;
    -moz-box-shadow: 5px -6px 49px #ebebeb inset;
    -webkit-box-shadow: 5px -6px 49px #ebebeb inset;
    box-shadow: 5px -6px 49px #ebebeb inset;
    background: url("../images/option_arror.png") no-repeat scroll right center transparent;
    padding: 25px;
    color: #b4b4b4;
    font-weight: bold;
    background-position-x: 95%;
    font-size: 20px;
    border-radius: 5px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    display: -webkit-box;

}

.phone_top p {
    font-size: 18px;
    text-align: center;
    color: #a0a0a0;
}

.share_icon {
    margin: 16px auto 29px;
    width: 28%;
}

.qrtext {
    color: #666666;
}

.qr {
    margin: 22px auto 15px;
    display: block;
}

.share_icon img {
    margin-right: 16px;
    width: 50px;
}

.share_icon img:last-child {
    margin-right: 0;
}

.phone_bottom {
    margin-top: 60px;
    padding-bottom: 60px;
    border-bottom: 3px solid #f5f5f5;
    text-align: center;
}

.phone_bottom img {
    margin: 0 auto;
    display: block;
    width: 325px;
}

.phone_bottom p {
    text-align: center;
    font-size: 15px;
    color: #000;
    padding-top: 35px;
}

.list_Title {
    width: 100%;
}
/*.fr_icon{*/
    /*position: fixed;*/
    /*top: 30%;*/
    /*right: 2%;*/
    /*z-index: 100;*/
    /*display: none;*/
/*}*/
.list_Title h1 {
    font-size: 30px;
    text-align: center;
    color: #ca302f;
    font-weight: bold;
    padding: 33px 0;
    font-family: fontNameBold;
}

/******************分页样式********************/

.pagination_page {
    width: 100%;
    margin-bottom: 78px;
    padding-top: 45px;
}

.pagination_page ul {
    margin: 0 auto;
    display: table;
    padding-top: 20px;
}

.pagination_page ul li {
    float: left;
    font-size: 18px;
    width: 40px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.pagination_page ul li a {
    color: #999 !important;
}

.pagination_page ul li a.pageActive {
    color: #ca302f !important;
}

.pagination_page ul li:first-child, .pagination_page ul li:last-child {
    border-radius: 5px;
    background: #d5d5d5;
    position: relative;
    font-size: 24px;
}

.pagination_page ul li:first-child img, .pagination_page ul li:last-child img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.pagination_page ul li:first-child img {
    right: 32%;
}

.pagination_page ul li:last-child img {
    left: 32%;
}

.pagination_page ul li:first-child {
    margin-right: 30px;
}

.pagination_page ul li:last-child {
    margin-left: 30px;
}

.special {
    border-top: 1px solid #d5d5d5;
}

.opcity_bg {
    width: 100%;
    height: 30%;
    position: absolute;
    bottom: 0;
    background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.4));
    background: -moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 100%);
    background: -o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 100%);
    background: -ms-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.4));
}

.logo, .pcNav, .AppLogo, phoneNav {
    display: none;
}

.phoneNav {
    width: 68%;
    position: absolute;
    left: 30px;
    background: none;
    margin-top: 0;
    display: none;
    z-index: 112;
}

.opcity_white_bg {
    width: 100%;
    background: #fff;
    filter: alpha(opacity:90);
    opacity: 0.9;
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    position: absolute;
    top: 0;
    height: 100%;
}

.phoneNav ul {
    width: 100%;
    position: absolute;
}

.phoneNav ul li {
    /* line-height: 44px; */
    padding: 25px 20px;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    box-shadow: -3px -3px 10px #969696;
    -moz-box-shadow:-3px -3px 10px #969696;
    -webkit-box-shadow:-3px -3px 10px #969696;
    box-shadow:-3px -3px 10px #969696;
     filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=125, Strength=9);
}
.phoneNav ul li a{
    font-family: fontNameRegular;
    width: 100%;
    height: 100%;
    display: block;
}
.navbar{
    margin-bottom: 0 ;
    border-top: 1px solid #c7c7c7;
}
.pad {
    padding-bottom: 20px;
}
.firstLi{
    width: 7% !important;
}
.firstLi a{
    text-align: left !important;
}
.secondLi{
    width: 15% !important;
}
.navbar-nav > li > a{
    text-align: center;
}
.glyphicon-link {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg); /* IE 9 */
    -moz-transform: rotate(90deg); /* Firefox */
    -webkit-transform: rotate(90deg); /* Safari 和 Chrome */
    -o-transform: rotate(90deg); /* Opera */
}

.mulu{
    margin-right: 148px;
}
.IE{
    display: none;
}
.circle1{
    position: absolute !important;
    z-index: 2;
}
button[name='Submit']{
    background: none;
    border: none;
    color: #7f7f7f !important;
    position: relative;
    top: -10px\9;
}
.col-lg-1-8 {
    min-height: 1px;
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    position: relative;
}

.col-xs-1-8, .col-sm-1-8, .col-md-1-8, .col-lg-1-8 {
    width: 12.5%;
}

.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5 {
    width: 19%;
}

/*.col-xs-1-8 {*/
/*width: 100%;*/
/*float: left;*/
/*}*/
.nav > li > a {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    font-family: fontNameBold;
}

.nav li > a:hover, .nav li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #ca302f;
    background-color: #fff;
}
@media (max-width: 768px){
    .nav > li > a {
        font-size: 12px;
    }
    .logo,.navbar{
        display: none;
    }
    .AppLogo{
        display: block;
    }
}
@media (min-width: 768px) {
    .nav > li > a {
        font-size: 12px;
    }
    .logo,.navbar{
        display: none;
    }
    .AppLogo{
        display: block;
    }
}

@media (min-width: 992px) {
    .nav > li > a {
        font-size: 14px;
    }
    .logo,.navbar{
        display: none;
    }
    .AppLogo{
        display: block;
    }
}

@media (min-width: 1200px) {
    .pcNav,.logo,.navbar{
        display: block;
    }
    .phoneNav,.AppLogo{
        display: none;
    }
    .nav > li > a {
        width: 100%;
        float: left;
        font-size: 16px;
    }
}
@media (max-width: 1199px) {
    .AppLogo{
        display: block;
    }
    .pcNav,.logo,.phoneNav{
        display: none;
    }
}
.fr_icon{

    display: none;
}
.fr_icon ul{
    width: 60px;
}
.fr_icon ul li{
    margin-top: 3px;
    cursor: pointer;
}
.hoverClass{
    color: #ca302f !important;
}